/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 April 2020 13:18:16
*/


/* You can type here any CSS code that will be loaded both on your admin and front-end pages.
Let us help you by giving a few exmaple CSS classes: */

/* Front-end sliders & preview */

.ls-container { /* The slider itself */

}


.ls-slide { 

}

.ls-slide a:hover {
	color: blue;
	text-decoration: underline;
}

.ls-slide #yourID {

}

.ls-slide .yourClass {

}

/* Side color of 3D objects */
.ls-3d-box div { background: #777; }


/* .sc-slideshow { font-family: "WH Sans W01 Light"; } */



/* .ls-nav-sides, .ls-bottom-slidebuttons { right: -565px; } */
